
.wrapper {width:98%;margin:0 1%;}

/**************************************** HEADER ****************************************/

.header-optionen {position:relative;background:#fff;background:rgba(255,255,255,0.5);margin:0 0 25px 0;}

.sprache {position:relative;width:100%;font-size:0.75em;color:#fff;background:#caced0;padding:0;margin:8px 0 0 0;}
#stay-target-1 {background:url(/C1257DC8002AB8F5/files/pfeil_weiss-down.png/$file/pfeil_weiss-down.png?openElement) no-repeat right 50% #caced0;background-size:12px 7px;padding:3px 10px 4px 10px;}
#stay-content-1{z-index:900;height:auto;}
.tooltip-target {cursor:pointer !important;}
.tooltip-content {display:block;position:absolute;top:23px !important;left:0px !important;text-align:left;width:100%;height:40px;background:#caced0;margin:0;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.tooltip-content p {margin:0;}
#google_translate_element {margin:5px 0 0 0;}
.tooltip-content p img {position:relative;margin:0 0 -1px 0;}

#goog-gt-tt {width:100% !important;overflow:hidden;}

.schnellnavigation {width:100%;font-size:0.75em;text-align:center;color:#657072;padding:11px 0px 12px 0px;}
.schnellnavigation ul {margin:0;padding:0;list-style-type:none;float:left;}
.schnellnavigation li {display:inline;margin:0 20px 0 0;}
.schnellnavigation li.last {margin:0;}
.schnellnavigation a, .schnellnavigation a:visited {color:#657072;text-decoration:none;}
.schnellnavigation strong, .schnellnavigation strong:visited {color:#657072;text-decoration:underline;}
.schnellnavigation a:hover, .schnellnavigation a:active {color:#657072;text-decoration:underline;}
.schnellnavigation strong:hover, .schnellnavigation strong:active {color:#657072;text-decoration:underline;}

.header {position:relative;width:100%;margin:0 0 4% 0;}
.folgeseite .header {margin:0 0 2% 0;}

.logo {float:left;width:25%;margin:0 0 0 2%;}
.logo img {width:100%;height:auto;}

.titelfoto {display:block;position:relative;margin:40px 0 0 0;}
.titelfoto img {width:100%;display:none;height:auto;}

.seite_1 #seite1 {width:100%;display:block;height:auto;}
.seite_2 #seite2  {width:100%;display:block;height:auto;}
.seite_3 #seite3 {width:100%;display:block;height:auto;}
.seite_9 #seite9 {width:100%;display:block;height:auto;}
.startseite #startseite {width:100%;display:block;height:auto;}

.content-2spalten img {max-width:100%; height:auto;}
.content img {max-width:100%; height:auto;}
.suchmaske {margin:0 0 10% 0;}
.suchmaske .schriftzug {display:none;}
.suche {position:relative;}
.suchfeld, .suchfeld:hover, .suchfeld:focus, .suchfeld:active {width:70%;height:42px;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.suchbutton {width:28%;height:42px;text-transform:uppercase;color:#fff;background:#caced0;margin:0 0 0 2%;cursor:pointer;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.ubersetzbutton {text-transform:uppercase;color:#fff;background:#caced0;margin:0% 0 0 2%;cursor:pointer;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.ubersetzbutton:hover, .ubersetzbutton:active, .ubersetzbutton:focus {color:#fff;background:#00a513;border:1px solid #00a513;}
.suchbutton:hover, .suchbutton:active, .suchbutton:focus {color:#fff;background:#00a513;border:1px solid #00a513;}
.suche form input.suchbutton {-webkit-appearance:none;-moz-appearance:none;}
.seite_2 .suchbutton:hover, .seite_2 .suchbutton:active, .seite_2 .suchbutton:focus {color:#fff;background:#1a6392;border:1px solid #1a6392;}
.seite_2 .ubersetzbutton:hover, .seite_2 .ubersetzbutton:active, .seite_2 .ubersetzbutton:focus {color:#fff;background:#1a6392;border:1px solid #1a6392;}
.seite_3 .suchbutton:hover, .seite_3 .suchbutton:active, .seite_3 .suchbutton:focus {color:#fff;background:#cc3300;border:1px solid #cc3300;}
.seite_3 .ubersetzbutton:hover, .seite_3 .ubersetzbutton:active, .seite_3 .ubersetzbutton:focus {color:#fff;background:#cc3300;border:1px solid #cc3300;}

/****************************************************************************************/

#hauptnavigation {display:none;}

.navi {position:relative;}
a.button-lupe {position:absolute;top:0px;right:60px;width:45px;height:45px;text-indent:-100%;background:#fff url(/C1257DC8002AB8F5/files/lupe.png/$file/lupe.png?openElement) center center no-repeat;-moz-background-size:50% 50%;-webkit-background-size:50% 50%;background-size:50% 50%;cursor:pointer;z-index:51;}
.button-menu {position:absolute;top:0px;right:0;z-index:51;display:block;width:45px;height:45px;white-space:nowrap;text-indent:100%;outline:none;background:#fff url(/C1257DC8002AB8F5/files/nav-icon.png/$file/nav-icon.png?openElement) 0.5em center no-repeat;color:#fff !important;text-align:center;text-decoration:none !important;}


.navi nav {display:none;}

/*************************************** STARTSEITE **************************************/
.startseite strong {padding:0;}

.start-landrat {text-align:center;background:#fff;padding:10px;}
.start-landrat h1 {text-align:center;}
.start-landrat img {width:100%;max-width:50%;height:auto;margin:0 auto;}
.start-landrat .text {font-weight:300;text-align:left;}
.start-landrat .text p {font-weight:400; margin:0;}
.start-landrat .text p .thin {font-weight:300;}
.start-landrat2 {background:#fff;padding:10px;}
.start-landrat2 h1 {text-align:center;}
.start-landrat2 img {width:100%;height:auto;}
.start-landrat2 .text2 {}

.start-kontakt {width:100%;font-size:0.875em;background:#fff;padding:10px;margin:0 0 5% 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.start-kontakt h2 {font-size:1em;font-weight:600;text-transform:uppercase;padding:0;margin:0 0 5% 0;}
.start-kontakt h2.titel-seite_3 {color:#990033;}
.start-kontakt .seite_3 {width:100%;color:#fff;background:#990033;padding:2%;margin:0 0 2% 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.start-kontakt .seite_3.last {float:right;margin:0;}
.start-kontakt .trenner {height:10px;margin:0 0 10px 0;}
.start-kontakt h2.titel-orange {color:#cc3300;}
.start-kontakt .orange {color:#fff;background:#cc3300;padding:2%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.start-kontakt .orange .left {display:inline-block;width:52%;}
.start-kontakt .button-grau {width:100%;margin:0 0 2% 0;}

.start-pressemitteilungen {width:100%;margin:0 0 5% 0;}
.start-pressemitteilungen .pm {background:#fff;padding:2%;margin:0 0 2% 0;}
.start-pressemitteilungen .pm a, .start-pressemitteilungen .pm a:visited {display:block;text-decoration:none;}
.start-pressemitteilungen .pm a:hover, .start-pressemitteilungen .pm a:active, .start-pressemitteilungen .pm a:hover h3, .start-pressemitteilungen .pm a:active h3 {display:block;color:#00a513;text-decoration:none;}
.start-pressemitteilungen .pm h3 {font-size:0.875em;font-weight:600;line-height:1.429em;padding:1% 0 0 0;margin:0 80px 0 0;}
.start-pressemitteilungen .pm.first h3 {font-size:1.125em;line-height:1.111em;margin:0;}
.start-pressemitteilungen .date {width:98%;font-size:0.875em;font-weight:600;text-align:left;color:#fff;background:#00a513;padding:0 0 0 2%;}
.start-pressemitteilungen .date .day:after {content:' ';}
.start-pressemitteilungen .date br {display:none;}
.start-pressemitteilungen .first .date {background:#00a513;}
.start-pressemitteilungen .second .date {background:#40bc4e;}
.start-pressemitteilungen .third .date {background:#7fd289;}

.start-pressemitteilungen .rss {width:32px;height:32px;background:#caced0;padding:2px 0 0 2px;margin:10px auto 0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.start-pressemitteilungen .rss:hover {background:#ff9900;}
.start-pressemitteilungen .rss img {display:block;width:28px;height:auto;}

.start-pressemitteilungen .button-grau {width:100%;font-size:0.875em;}
.start-pressemitteilungen .button-grau a, .start-pressemitteilungen .button-grau a:hover,
.start-pressemitteilungen .button-grau a:active, .start-pressemitteilungen .button-grau a:visited {background:url(/C1257DC8002AB8F5/files/pfeil_weiss-right.png/$file/pfeil_weiss-right.png?openElement) no-repeat right center;background-size:15px 15px;padding:2% 8% 2% 4%;}

/* Schnellzugriff */
.schnellzugriff {}
.schnellzugriff h2 {font-size:1em;font-weight:600;text-transform:uppercase;padding:0;margin:0 0 2% 0;}
.schnellzugriff a, .schnellzugriff a:visited {float:left;width:48%;display:block;font-size:0.9em;font-weight:600;text-transform:uppercase;text-align:center;text-decoration:none;overflow:hidden;color:#fff;background:#009999;padding:3% 0;margin:0 0 4% 0;}
.schnellzugriff a:hover, .schnellzugriff a:active {float:left;width:48%;display:block;font-size:1.125em;font-weight:600;text-transform:uppercase;text-align:center;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#fff;background:#30aaaa;padding:3% 0;margin:0 0 4% 0;}
.schnellzugriff a.last, .schnellzugriff a.last:hover, .schnellzugriff a.last:active, .schnellzugriff a.last:visited {margin:0;}
.schnellzugriff a:nth-child(odd), .schnellzugriff a:hover:nth-child(odd), .schnellzugriff a:active:nth-child(odd), .schnellzugriff a:visited:nth-child(odd) {float:right;}
.schnellzugriff a:nth-child(odd):after, .schnellzugriff a:hover:nth-child(odd):after, .schnellzugriff a:active:nth-child(odd):after, .schnellzugriff a:visited:nth-child(odd):after {content:'';display:block;clear:both;height:0;visibility:hidden;}

/* aktuelle Themen */
.themen {margin:0 0 5% 0;}
.themen h2 {font-size:1em;font-weight:600;text-transform:uppercase;padding:0;margin:0 0 2% 0;}
.themen a, .themen a:visited {float:left;width:48%;display:block;font-size:0.75em;font-weight:600;text-align:center;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#202020;background:#caced0;padding:4% 0;margin:0 0 4% 0;}
.themen a:hover, .themen a:active {float:left;width:48%;display:block;font-size:0.75em;font-weight:600;text-align:center;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#fff;background:#caced0;padding:4% 0;margin:0 0 4% 0;}
.themen a.last, .themen a.last:hover, .themen a.last:active, .themen a.last:visited {margin:0 0 4% 0;}

.themen a:nth-child(odd),
.themen a:hover:nth-child(odd),
.themen a:active:nth-child(odd),
.themen a:visited:nth-child(odd) {float:right;}

.themen a:nth-child(odd):after,
.themen a:hover:nth-child(odd):after,
.themen a:active:nth-child(odd):after,
.themen a:visited:nth-child(odd):after {content:'';display:block;clear:both;height:0;visibility:hidden;}


/**************************************** CONTENT ****************************************/

.sidebar {display:none;}


.content {font-size:0.875em;line-height:1.375em;overflow:hidden;margin:0 0 10% 0;}

.content h3, .content h4 {line-height:1.154em;}
.content #ikiss_smp img {border:none;padding:0px;margin:0px;}

.content ul {list-style-type:square; padding-left:1em;}
.content li {}

.breadcrumb {display:none;}

.tabelle {font-size:0.857em;background:#ffffff;padding:0 10px 10px 10px;margin:0 0 20px 0;}
.tabelle h3 {display:inline-block;font-size:1.167em;font-weight:600;text-transform:uppercase;color:#fff;background:#caced0;padding:9px 30px 8px 10px;margin:0 0 20px -10px;}
.tabelle .top {font-weight:600; text-align:left;}
.tabelle .top td {border-bottom:1px solid #e4e6e7;margin:0 0 2% 0;}
.tabelle .top th {border-bottom:1px solid #e4e6e7;margin:0 0 2% 0;}
.tabelle td, th {border-bottom:1px solid #e4e6e7;padding:1% 0;}
/*.tabelle tr:nth-child(2) td {padding:3% 0 1% 0;}*/

/*****************************************************************************************/

/*********************************Content 2 Spalten **************************************/

.content-2spalten {width:100%;}
.content-2spalten {font-size:0.875em;line-height:1.375em;overflow:hidden;margin:0 0 10% 0;}

.content-2spalten h3, .content-2spalten h4 {line-height:1.154em;}
.content-2spalten #ikiss_smp img {border:none;padding:0px;margin:0px;}

.content-2spalten ul {list-style-type:square;}
.content-2spalten li {}
/*****************************************************************************************/

/************************************** RANDSPALTE ***************************************/
.randspalte {position:relative;width:100%;padding:0;margin:0px 0 0 0;font-size:0.75em;}
.randspalte img {max-width:100%;}
.randspalte .randspalte_box {color:#333333;background:#fff;padding:0 10px 10px 10px;margin:0px 0px 20px 0px;}
.randspalte .randspalte_box ul {margin:0;padding:0;list-style-type:none;}
.randspalte .randspalte_box li {display:block;margin:0 0 10px 0;}
.randspalte .randspalte_box a, .randspalte .randspalte_box a:hover, .randspalte .randspalte_box a:active, .randspalte .randspalte_box a:visited {color:#333333;}
.randspalte .randspalte_box h3 {display:inline-block;font-size:1.167em;font-weight:600;text-transform:uppercase;color:#fff;background:#caced0;padding:7px 30px 7px 10px;margin:0 0 20px -10px;}

.randspalte .trenner {height:1px;font-size:1px;line-height:0px;overflow:hidden;border-bottom:1px dotted #ccd0d3;margin:15px 0;}

/*****************************************************************************************/

.footer {font-size:0.75em;margin:0 0 40px 0;}
.footer a, .footer a:hover, .footer a:active, .footer a:visited {color:#202020;}
.footer .farbbox {width:100%;height:auto;}
.footer .swlogo {display:block;margin:10px auto;}
.footer .drucken {display:none;}

#seitenanfang {position:fixed;bottom:20px;right:10px;z-index:400;padding:0;margin:0;}
#seitenanfang a {display:none;}
.bstbnlst li {margin-left:1em;}

/**************************************** INFOBOX **********************************************/
.infobox{
	right:1em;
	left:1em;
	top:5em;
	
	}

